@import "src/index";

.not-finish {
  button {
    margin-left: 50px;
    * {
      margin-left: auto;
    }
  }
}

.finish {
  display: flex;
  flex-direction: column;
  align-items: center;
}


.flex {
  display: flex;

  .ant-image, .ant-radio-group {
    margin-left: 30px;
  }
}

.test {
  .padding {
    padding: 0 70px;
    text-align: center;
  }

  h3 {
    margin-bottom: 30px;
  }
}